/* Green Horizons Mass Front Page - based on Infinity Pro
Loaded on the front page */

/* Front Page
---------------------------------------------------------------------------------------------------- */

.front-page .site-inner {
	margin-top: 0;
	max-width: 100%;
	padding-top: 0;
}

.front-page .site-header {
	background-color: transparent;
	border-bottom: 1px solid transparent;
}

.front-page .white .site-header,
.header-image.front-page .site-header {
	background-color: #fff;
	border-bottom: 1px solid #eee;
}

.front-page .offscreen-content-icon button,
.front-page .site-title a,
.front-page .site-title a:hover,
.front-page .site-title a:focus {
	color: #fff;
}

@media only screen and (min-width:800px) {
	.front-page .nav-primary .genesis-nav-menu a {
		color: #fff;
	}
}

.front-page .offscreen-content button,
.front-page .offscreen-content-icon button {
	background-color: transparent;
}

.front-page .white .offscreen-content button,
.front-page .white .offscreen-content-icon button {
	background-color: #fff;
}

.front-page .genesis-nav-menu .sub-menu a,
.front-page .white .genesis-nav-menu a,
.front-page .white .offscreen-content-icon button,
.front-page .white .site-title a,
.header-image.front-page .genesis-nav-menu a,
.header-image.front-page .genesis-nav-menu .sub-menu a,
.header-image.front-page .offscreen-content-icon button {
	color: #000;
}

.front-page .genesis-nav-menu a:hover,
.front-page .genesis-nav-menu a:focus,
.front-page .offscreen-content-icon button:hover,
.front-page .offscreen-content-icon button:focus,
.front-page .white .genesis-nav-menu a:hover,
.front-page .white .genesis-nav-menu a:focus {
	color: #d43c67;
}

.front-page.full-width-content .content {
	border-right: none;
	max-width: 100%;
	padding: 0;
}

.front-page .content .entry {
	background: none;
}

.front-page .widget p.thirty {
	margin-bottom: 30px;
}

.front-page img {
	vertical-align: top;
}


/* Front Page Sections
---------------------------------------------------------------------------------------------------- */

.front-page-1,
.front-page-3,
.front-page-5,
.front-page-7 {
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size:    cover;
	background-size:         cover;
}

.front-page-2,
.front-page-3,
.front-page-4,
.front-page-5,
.front-page-6,
.front-page-7 {
	border-top: 73px solid transparent;
	margin-top: -73px;
	-webkit-background-clip: padding-box;
	-moz-background-clip:    padding;
	background-clip:         padding-box;
	position: relative;
	z-index: 9;
}
/*.front-page-1 .wrap, redefined below Jlr */
.front-page-2 .wrap,
.front-page-3 .wrap,
.front-page-4 .wrap,
.front-page-5 .wrap,
.front-page-6 .wrap,
.front-page-7 .wrap {
	margin-left: auto;
	margin-right: auto;
	max-width: 1280px;
	padding-left: 20px;/* .front-page-1 .wrap padding redefined below jlr */
	padding-right: 20px;/* .front-page-1 .wrap padding redefined below jlr */
}

/*added jlr*/
.front-page-1 .wrap {
/*	width: 560px;
	margin: auto;
*/
	margin: auto;
    padding: 4rem;
    max-width: 65%;
	background: rgba(255, 255, 255, 0.9);
}

/*moved .front-page-4 .widget-title below jlr*/
.front-page-2 .widget-title,
.front-page-3 .widget-title,
.front-page-5 .widget-title,
.front-page-6 .widget-title,
.front-page-7 .widget-title {
	font-family: 'Cormorant Garamond', serif;
	font-size: 48px;
	font-size: 4.8rem;
	font-weight: 400;
	letter-spacing: 0;
	text-transform: none;
}

/*jlr*/
.front-page-4 .widget-title {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	letter-spacing: 2px;
	text-transform: uppercase;
	color:rgb(25, 43, 22);/*#74ab64;*/
}



/* Front Page 1
---------------------------------------------------------------------------------------------------- */

.front-page-1 {
	height: 100vh;/*100vh;*/
}

.front-page-1 {
	display: table;
	overflow: hidden;
	padding: 73px 0;
	table-layout: fixed;
	text-align: center;
	width: 100%;
}

.front-page-1 .widget-area {
	display: table-cell;
	padding-top: 20px;
	vertical-align: middle;
	width: 100%;
}

.front-page-1 .widget {
	margin-bottom: 40px;
}



.front-page-1,
.front-page-1 a,
.front-page-1 p,
.front-page-1 .featured-content .entry-title a,
.front-page-1 .widget-title {
	color: #000;/*#fff;jlr*/
}


.front-page-1 a:hover,
.front-page-1 a:focus,
.front-page-1 .featured-content .entry-meta a:hover,
.front-page-1 .featured-content .entry-meta a:focus,
.front-page-1 .featured-content .entry-title a:hover,
.front-page-1 .featured-content .entry-title a:focus {
	color: #ccc;
}

.front-page-1 a:hover,
.front-page-1 a:focus {
	border-bottom: 1px solid #ccc;
}

.front-page-1 a.button {
	border-bottom: none;
}

.front-page-1 .widget-title {
	font-family:'Cormorant Garamond', serif;/*'Raleway', sans-serif;jlr*/
	font-size:34px;/* 20px;96px;jlr*/
	font-size: 3.4rem;/*2.0rem;9.6rem; jlr*/
	font-weight: 400;/*700;jlr*/
	letter-spacing: 0;/*-2px;jlr*/
	/*margin-bottom: -10px;jlr*/
	text-transform: none;/*uppercase;jlr*/
	color: #000;/*#548c41; #145632;jlr*/
}

/*added jlr*/
.front-page-1 .widget-title span:before {
	content: "\0020";
}

.front-page-1 p,
.front-page-1 h2 {
	font-size: 20px;/*18px;22px;jlr*/
	font-size: 2rem;;/*1.8rem2.2rem;jlr*/
	/*letter-spacing: 2px;
	text-transform: uppercase;jlr*/
	/*color: rgba(0,0,0,0.7);*//*jlr*/
	font-family:'Raleway', sans-serif;/*jlr*/
	line-height:1.75;/*jlr*/
	color:rgba(57, 94, 43, 1.0);/*jlr*/
}


.front-page-1 p:last-child {
	margin-bottom: 0;
}

.front-page-1 button:focus,
.front-page-1 button:hover,
.front-page-1 input:focus[type="button"],
.front-page-1 input:hover[type="button"],
.front-page-1 input:focus[type="reset"],
.front-page-1 input:hover[type="reset"],
.front-page-1 input:focus[type="submit"],
.front-page-1 input:hover[type="submit"],
.front-page-1 .textwidget a.button:focus,
.front-page-1 .textwidget a.button:hover {
	background-color: #61a44a;/*#fff;jlr*/
	border: none;
	color: #fff;/*#000;jlr*/
}


/* Front Page 2
---------------------------------------------------------------------------------------------------- */

.front-page-2 {
	padding-bottom: 180px;
	padding-top:170px;
	text-align: center;
	background: #f0c842;/*jlr*/
}

.front-page-2 .widget-full .wrap {
	max-width: 960px;
}

.front-page-2 p {
	font-size: 26px;/*30px;jlr*/
	font-size: 2.6rem;/*3rem;jlr*/
	line-height: 1.75;
}

.front-page-2 p:last-child {
	margin-bottom: 0;
}

.front-page-2 button:focus,
.front-page-2 button:hover,
.front-page-2 input:focus[type="button"],
.front-page-2 input:hover[type="button"],
.front-page-2 input:focus[type="reset"],
.front-page-2 input:hover[type="reset"],
.front-page-2 input:focus[type="submit"],
.front-page-2 input:hover[type="submit"],
.front-page-2 .textwidget a.button:focus,
.front-page-2 .textwidget a.button:hover {
	background-color: #63a34f;/*#000;jlr*/
	border: none;
	color: #fff;
}


/* Front Page 3
---------------------------------------------------------------------------------------------------- */

.front-page-3 {
	background-color: #fff;/*#666;*/
/*	color: #fff;*/
	padding-bottom: 60px;/*180px;*/
	padding-top:45px;/* 170px;*/
	text-align: center;
}

.front-page-3 .widget-full .wrap {
	max-width: 960px;
}

.front-page-3,
.front-page-3 a,
.front-page-3 p,
.front-page-3 .featured-content .entry-title a,
.front-page-3 .widget-title {
	color: #000;

}

.front-page-3 a {
	/*border-bottom: 1px solid #fff;*/
}

.front-page-3 a:hover,
.front-page-3 a:focus,
.front-page-3 .featured-content .entry-meta a:hover,
.front-page-3 .featured-content .entry-meta a:focus,
.front-page-3 .featured-content .entry-title a:hover,
.front-page-3 .featured-content .entry-title a:focus {
	color: #363636;
}

.front-page-3 a:hover,
.front-page-3 a:focus {
/*	border-bottom: 1px solid #ccc;*/
}

.front-page-3 a.button,
.front-page-3 .featured-content .entry-header::after {
	border-bottom: none;
}

.front-page-3 p {
	/*font-size: 30px;
	font-size: 3rem;
	line-height: 1.75;*/
}

.front-page-3 p:last-child {
	/*margin-bottom: 0;*/
}

.front-page-3 button:focus,
.front-page-3 button:hover,
.front-page-3 input:focus[type="button"],
.front-page-3 input:hover[type="button"],
.front-page-3 input:focus[type="reset"],
.front-page-3 input:hover[type="reset"],
.front-page-3 input:focus[type="submit"],
.front-page-3 input:hover[type="submit"],
.front-page-3 .textwidget a.button:focus,
.front-page-3 .textwidget a.button:hover {
/*	background-color: #fff;
	border: none;
	color: #000;*/
}
/*genesis-club-lite post widget*/
.front-page-3 .entry {border-bottom-width:0;}
.home-resources.genesis-club-posts .entry-header h2.entry-title {
	font: normal normal 400 normal 2.5rem/1.5 Raleway, sans-serif;
}
.home-resources.genesis-club-posts .entry-content p {font: normal normal 300 normal 1.75rem/1.75 Raleway, sans-serif; color: #363636;}
.home-resources.genesis-club-posts .entry-content .more-link.continue-reading {display:block;color: #696969; letter-spacing:.025em;}
.home-resources.genesis-club-posts .entry-content .more-link.continue-reading:hover {color: #363636;}

/*large button vert margins*/
.front-page-3 .button.large {margin: 45px auto auto;}


/* Front Page 4
---------------------------------------------------------------------------------------------------- */

.front-page-4 {
	padding-bottom: 180px;
	padding-top: 70px;/*170px;*/
	text-align: center;
	background-color:rgba(213, 221, 211, 0.2);
}

.front-page-4 .widget-full .wrap {
	max-width: 960px;
}

/*added jlr*/
.front-page .front-page-4 .content-box {
	padding: 20px 40px;/*30px 40px 40px;*/
	min-height: 320px;/*310px;to keep row of 3 across same height jlr*/
}

/*added jlr*/
.front-page .front-page-4 .solid-section .content-box {
	background-color: #fff;/*rgba(99, 163, 79, 0.9);*/
	margin-bottom: 40px;
	border: 1px solid rgba(64, 108, 54, 0.2);
}

/*added jlr*/
.front-page-4 h2 {
	font-family: 'Cormorant Garamond', serif;
	font-size: 48px;
	font-size: 4.8rem;
	font-weight: 400;
	letter-spacing: 0;
	text-transform: none;
}

/*jlr - some widget titles wrap so to be consistent, adding a span tag*/
.front-page-4 h3.widget-title span {
	display:block;
}

.front-page-4 h4 {
	font-weight: 400;
	font-size: 22px;/*jlr*/
	font-size: 2.2rem;/*jlr*/
	line-height:1.75;/*jlr*/
}

/*added jlr*/
.front-page-4 h4:after {
	border-bottom: 1px solid #000;
	content: "";
	display: block;
	margin: 20px auto;
	padding-bottom: 10px;
	width: 5%;
}

/*added jlr*/
.front-page-4 .content-box h4,
.front-page-4 .content-box h4 a {
	color:rgba(0,0,0,0.6);	
}
.front-page-4 .content-box h4 a:hover {
	color:#f0cb58;
}
.front-page-4 .content-box h4 {
	font-weight: 700;
}

/*added jlr*/
.front-page-4 .content-box h4:after {
	/*content: "";
	position: relative;
	left: 0;
	display: block;
	border-top: 2px solid #f0db63;*/
	width: 15%;
	margin: 20px auto;
	border-color:#f0db63;
}

/*added jlr*/
.front-page-4 h5 {
	font-family: 'Raleway', sans-serif;	
	font-size: 14px;
	font-size: 1.4rem;
	text-align:center;
	/*text-transform:uppercase;*/
	color: rgba(0, 0, 0, 0.5);/*0.83*/
}

/*added jlr*/
.front-page-4 h6 {
	font-family: 'Raleway', sans-serif;	
	margin: 0 0 5px;
	text-transform:uppercase;
	font-size: 14px;
	font-size: 1.4rem;
	color:rgba(0,0,0,0.6);
}

/*added jlr*/

.front-page-4 .one-half {
	text-align:center!important;/*left;*/
	margin:auto auto 20px;
}


.front-page .front-page-4 .content-box p {
	/*font-size: 30px;
	font-size: 3rem;jlr*/
	font-size: 16px;/*30px jlr*/
	font-size: 1.6rem;/*3rem jlr*/
	line-height: 1.5;/*jlr*/
	font-family:'Raleway',sans-serif;/*jlr*/
	margin-bottom: 10px;/*jlr*/
	color: rgba(0, 0, 0, 0.6);/*#62a34f; rgba(0, 0, 0, 0.5);*/
}

/*added jlr*/
.front-page-4 .content-box .icon {
	color: rgb(113, 166, 75);/*#185533; rgba(99, 163, 79, 0.62);*/
}

.front-page-4 p:last-child {
	margin-bottom: 0;
}


.front-page-4 button:focus,
.front-page-4 button:hover,
.front-page-4 input:focus[type="button"],
.front-page-4 input:hover[type="button"],
.front-page-4 input:focus[type="reset"],
.front-page-4 input:hover[type="reset"],
.front-page-4 input:focus[type="submit"],
.front-page-4 input:hover[type="submit"],
.front-page-4 .textwidget a.button:focus,
.front-page-4 .textwidget a.button:hover {
	background-color: #000;
	border: none;
	color: #fff;
}


/* Front Page 5
---------------------------------------------------------------------------------------------------- */

.front-page-5 {
	background-color: #63a34f;/*#666;jlr*/
	color: #000;/* #fff;*/
	padding-bottom: 180px;
	padding-top:170px;
	text-align: center;
}

.front-page-5 .widget-full .wrap {
	max-width: 960px;
}

/*jlr - on green background */
.front-page-5 .widgettitle.widget-title,
.front-page-5 .widgettitle.widget-title h3,
.front-page-5 .widget-title {
	font-weight:bold;
	color: #fff;

}


.front-page-5 p {
	color: #000!important; 
}


/*added jlr*/
.front-page-5 blockquote {
	font-size: 32px;
	font-size: 3.2rem;
	font-weight: normal;
	color: #fff;
}

.front-page-5 a {
	color: #fff;
	border-bottom: 1px solid #fff;
}

.front-page-5 a:hover,
.front-page-5 a:focus,
.front-page-5 .featured-content .entry-meta a:hover,
.front-page-5 .featured-content .entry-meta a:focus,
.front-page-5 .featured-content .entry-title a:hover,
.front-page-5 .featured-content .entry-title a:focus {
	color: #fcfcfc;
	text-decoration: none;
	border-bottom: px solid #fcfcfc;
}

.front-page-5 a:hover,
.front-page-5 a:focus {
	border-bottom: 1px solid #ccc;
}

.front-page-5 a.button,
.front-page-5 .featured-content .entry-header::after {
	border-bottom: none;
}

.front-page-5 p {
	font-size: 20px;/*22px;jlr*/
	font-size: 2.0rem;/*2.2rem; jlr*/
	line-height: 1.75;/*1.5;jlr*/
	font-family:'Raleway',sans-serif;/*jlr*/
	/*color: rgba(0, 0, 0, 0.5);*/
}


.front-page-5 p:last-child {
	margin-bottom: 0;
}

.front-page-5 button:focus,
.front-page-5 button:hover,
.front-page-5 input:focus[type="button"],
.front-page-5 input:hover[type="button"],
.front-page-5 input:focus[type="reset"],
.front-page-5 input:hover[type="reset"],
.front-page-5 input:focus[type="submit"],
.front-page-5 input:hover[type="submit"],
.front-page-5 .textwidget a.button:focus,
.front-page-5 .textwidget a.button:hover {
	border: none;
}


/* Front Page 6
---------------------------------------------------------------------------------------------------- */

.front-page-6 {
	padding-bottom: 180px;
	padding-top:170px;
	text-align: center;
}

.front-page-6 .widget-full .wrap {
	max-width: 960px;
}

/*added jlr*/
.front-page-6 .icon {
	color: #f0c842;
	padding: 0 10px 0;
}

.front-page-6 p {
	font-size: 30px;
	font-size: 3rem;
	line-height: 1.75;
}

.front-page-6 p:last-child {
	margin-bottom: 0;
}

.front-page-6 button:focus,
.front-page-6 button:hover,
.front-page-6 input:focus[type="button"],
.front-page-6 input:hover[type="button"],
.front-page-6 input:focus[type="reset"],
.front-page-6 input:hover[type="reset"],
.front-page-6 input:focus[type="submit"],
.front-page-6 input:hover[type="submit"],
.front-page-6 .textwidget a.button:focus,
.front-page-6 .textwidget a.button:hover {
	background-color: #000;
	border: none;
	color: #fff;
}


/* Front Page 7
---------------------------------------------------------------------------------------------------- */

.front-page-7 {
	background-color: #fff;/*#666;jlr*/
	color: rgba(0, 0, 0, 0.7);/* #fff;jlr*/
	padding-bottom: 180px;
	padding-top: 170px;
	text-align: center;
}

.front-page-7 .widget-full .wrap {
	max-width: 960px;
}


.front-page-7,
.front-page-7 a,
.front-page-7 p,
.front-page-7 .featured-content .entry-title a{
	color: rgba(0, 0, 0, 0.7);/*#fff;jlr*/
}

/*added jlr*/
.front-page-7 .widget-title {
	color: #fff;
}

.front-page-7 a {
	/*border-bottom: 1px solid #fff;jlr*/
}

.front-page-7 a:hover,
.front-page-7 a:focus,
.front-page-7 .featured-content .entry-meta a:hover,
.front-page-7 .featured-content .entry-meta a:focus,
.front-page-7 .featured-content .entry-title a:hover,
.front-page-7 .featured-content .entry-title a:focus {
	color:#63a34f;/* #ccc;*/
}

.front-page-7 a:hover,
.front-page-7 a:focus {
	/*border-bottom: 1px solid #ccc;*//*jlr*/
}

.front-page-7 a.button,
.front-page-7 .featured-content .entry-header::after {
	border-bottom: none;
}

.front-page-7 p {
	font-size: 18px;/*30px;jlr*/
	font-size: 1.8rem;/*3rem;jlr*/
	line-height: 1.75;
	font-family: 'Raleway', sans-serif;/*jlr*/
}

.front-page-7 p:last-child {
	margin-bottom: 0;
}

.front-page-7 button:focus,
.front-page-7 button:hover,
.front-page-7 input:focus[type="button"],
.front-page-7 input:hover[type="button"],
.front-page-7 input:focus[type="reset"],
.front-page-7 input:hover[type="reset"],
.front-page-7 input:focus[type="submit"],
.front-page-7 input:hover[type="submit"],
.front-page-7 .textwidget a.button:focus,
.front-page-7 .textwidget a.button:hover {
	background-color: #fff;
	border: none;
	color: #000;
}


/* Flexible Widgets
---------------------------------------------------------------------------------------------------- */

.flexible-widgets .widget {
	float: left;
	margin-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}

/*jlr*/
.front-page-4 .flexible-widgets .widget {
	padding-left:20px;
	padding-right: 20px;
}

.flexible-widgets.widget-full .widget {
	padding-left: 0;
	padding-right: 0;
}

.flexible-widgets .widget:last-of-type {
	margin-bottom: 0;
}

.flexible-widgets.widget-full .widget,
.flexible-widgets.widget-area .widget:nth-of-type(1),
.flexible-widgets.widget-halves.uneven .widget:last-of-type {
	width: 100%;
}

.flexible-widgets.widget-fourths .widget {
	width: 25%;
}

.flexible-widgets.widget-halves .widget {
	width: 50%;
}

.flexible-widgets.widget-thirds .widget {
	width: 33.33%;
}

.flexible-widgets.widget-halves .widget:nth-child(even),
.flexible-widgets.widget-thirds .widget:nth-child(3n+2),
.flexible-widgets.widget-fourths .widget:nth-child(4n+2) {
	clear: left;
}


/* Content Boxes - jlr
---------------------------------------------------------------------------------------------------- */

.front-page .content-box {
	padding: 50px 40px 60px;
}

.front-page .solid-section .content-box {
	background-color: #f5f5f5;
}

.front-page .content-box h4 {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	font-size: 1.6rem;/*1.4rem;*/
	letter-spacing: 2px;
	/*text-transform: uppercase;*/
}

.front-page .content-box p {
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.625;
	margin-bottom: 0;
}

.content-box .icon {
	font-size: 30px;
	
}


/* Team Overlay - deleted jlr
---------------------------------------------------------------------------------------------------- */


/* Fadeup Effect
---------------------------------------------------------------------------------------------------- */

.js .fadeup-effect {
	opacity: 0;
	overflow: hidden;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
}

@-webkit-keyframes fadeInUp {
	from { opacity: 0; -webkit-transform: translateY(20px); }
	to { opacity: 1; -webkit-transform: translateY(0); }
}

@keyframes fadeInUp {
	from { opacity: 0; transform: translateY(20px); }
	to { opacity: 1; transform: translateY(0); }
}

.fadeInUp {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
}


/* Media Queries
---------------------------------------------------------------------------------------------------- */
/*added jlr - changed from .front-page-1 .widget-wrap to .front-page-1 .wrap*/
@media only screen and (max-width: 1366px) {
	.front-page-1 .wrap,
	.front-page-7 .contact-box {
		max-width:80%;/*800px;*/
	}

	.front-page-1 .widget-title {
		font-size: 40px;
		font-size: 4.0rem;
	}

	.front-page .front-page-4 .content-box {
		min-height: 342px;
	}

	.front-page-4 .content-box h6,
	.front-page .front-page-4 .content-box p {
		font-size: 18px;
		font-size: 1.8rem;
	}

}

/*added jlr - changed form 1153px*/
@media only screen and (max-width: 1253px) {
	.front-page-1 .widget-title {
		/*font-size: 30px;
		font-size: 3.0rem;*/
	}

	.front-page-1 p {
		/*font-size: 26px;
		font-size: 2.6rem;*/
	}
}	


/*added jlr  - changed from .front-page-1 .widget-wrap to .front-page-1 .wrap*/
@media only screen and (max-width: 1024px) {
	.front-page-1 .wrap,
	.front-page-7 .contact-box {
		max-width:80%;/*800px;*/
	}

	
	.front-page-1 .widget-title {
		font-size: 30px;
		font-size: 3.0rem;
	}

	.front-page-4 h2,
	.front-page-2 .widget-title, 
	.front-page-3 .widget-title, 
	.front-page-5 .widget-title, 
	.front-page-6 .widget-title, 
	.front-page-7 .widget-title {
		font-size: 34px;
		font-size: 3.4rem;
	}

	.front-page .front-page-4 .content-box p {
		font-size: 16px;
		font-size:1.6rem;
	}

	.front-page-5 blockquote p {
		font-size: 26px;
		font-size: 2.6rem;
	}
}


@media only screen and (max-width: 800px) {

	.front-page .site-inner {
		margin-top: 0!important;/*jlr*/
		padding: 0;
	}

	.front-page .offscreen-content-icon button,
	.front-page .site-title a,
	.front-page .site-title a:hover,
	.front-page .site-title a:focus {
		color: #000;
	}

	/*added jlr*/
	.front-page-1 {
		padding-top: 150px;
	}

	/*removed .front-page-2 jlr*/
	.front-page-1,
	.front-page-3,
	.front-page-4,
	.front-page-5,
	.front-page-6,
	.front-page-7 {
		padding-bottom: 150px;
	}

	/*added jlr*/
	.front-page-2 {
		padding-top:50px;
	}

	/*added jlr*/
	.front-page-3,
	.front-page-4,
	.front-page-5,
	.front-page-6,
	.front-page-7 {
		padding-top: 75px;
	}	


	.front-page-1 {
		height: auto;
	}

	.front-page-1 .widget-area {
		padding-top: 0;
	}

	.front-page-2 .wrap,
	.front-page-3 .wrap,
	.front-page-4 .wrap,
	.front-page-5 .wrap,
	.front-page-6 .wrap,
	.front-page-7 .wrap {
		padding-left: 5%;
		padding-right: 5%
	}

	.flexible-widgets.widget-halves .widget,
	.flexible-widgets.widget-thirds .widget,
	.front-page-6 .flexible-widgets.widget-area .widget:nth-of-type(1) {
		float: none;
		width: 100%;
	}

	.flexible-widgets .widget {
		padding-left: 0;
		padding-right: 0;
	}

	.flexible-widgets.widget-fourths .widget,
	.front-page-6 .flexible-widgets.widget-halves .widget,
	.front-page-6 .flexible-widgets.widget-halves.uneven .widget:last-of-type,
	.front-page-6 .flexible-widgets.widget-thirds .widget {
		float: left;
		padding-left: 10px;
		padding-right: 10px;
		width: 50%;
	}

	.front-page-6 .flexible-widgets.widget-thirds .widget {
		clear: none;
	}

	.front-page-6 .flexible-widgets.widget-thirds .widget:nth-child(2n) {
		clear: left;
	}

	/*added jlr*/
	.front-page-1 .widget-title {
		font-size:26px;
		font-size: 2.6rem;
	}

	.front-page-1 p {
		font-size: 1.8px;
		font-size: 1.8rem;
	}

	.front-page-1 a.button,
	.front-page-2 a.button,
	.front-page-3 a.button,
	.front-page-4 a.button,
	.front-page-5 a.button,
	.front-page-6 a.button,
	.front-page-7 a.button {
		font-size: 14px;
		font-size: 1.4rem;
	}

	/*added jlr*/
	.front-page-4 .widget-title {
		font-size: 24px;
		font-size:2.4rem;
		letter-spacing: 1px;
	}
	.front-page .content-box h4 {
		font-size: 22px;
		font-size: 2.2rem;
		letter-spacing:1px;
	}

	.front-page .front-page-4 .content-box {
		min-height:auto;
	}

	.front-page .front-page-4 .content-box p {
		font-size: 18px;
		font-size: 1.8rem;
	}

	.front-page-7 p {
		font-size:20px;
		font-size:2.0rem;
	}


	.site-footer p {
		font-size: 12px;
		font-size: 12rem;
	}

}


@media only screen and (max-width: 600px) {

	.flexible-widgets.widget-fourths .widget,
	.front-page-6 .flexible-widgets.widget-thirds .widget,
	.front-page-6 .flexible-widgets.widget-halves .widget,
	.front-page-6 .flexible-widgets.widget-halves.uneven .widget:last-of-type {
		float: none;
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}

	/*added jlr*/
	.front-page-1 {
		padding-top: 100px;
	}

	/*removed .front-page-2 jlr*/
	.front-page-1,
	.front-page-3,
	.front-page-4,
	.front-page-5,
	.front-page-6,
	.front-page-7 {
		padding-bottom: 100px;
		/*padding-top: 100px;inherit from previous media query jlr*/
	}


	.front-page-2 p,
	.front-page-3 p,
	.front-page-4 p,
	.front-page-5 p,
	.front-page-6 p,
	.front-page-7 p {
		font-size: 20px;/*24px;jlr*/
		font-size: 2.0rem;/*2.4rem;jlr*/
		line-height: 1.75;
	}

	/*added jlr*/
	.front-page-4 h4 {
		font-size: 22px;
		font-size: 2.2rem;
	}
	.front-page-1 .widget-title span {
		display:block;
	}
	/*added jlr*/
	.front-page-1 .widget-title span:before {
		content:"";
	}


}

/*added jlr*/
@media only screen and (max-width: 507px) {


	.front-page-1 .widget-wrap,
	.front-page-7 .contact-box {
		width:auto;
	}

	.front-page-1 .widget-title {
		font-size: 2.0rem;
		font-size: 20px;
	}

	.front-page-2 p {
		text-align:center;
	}

	.front-page-4 h4 {
		font-size: 20px;
		font-size: 2.0rem;
	}
	
}
